@charset "UTF-8";
/*==========================
    - 〜479px      ：SP portrait
    - 480px〜599px ：SP landscape
    - 600px〜959px ：tablet
    - 960px〜1279px：small PC
    - 1280px〜     ：large PC
    - 1400px〜     ：largest PC
==========================*/
/* 〜479px：SP portrait
------------------------------ */
/***************************
    container
***************************/
#title-bar {
  background-image: url(../img/h1_sp.png);
}

#block-faq > .bg {
  background: url(../img/faq_bg_sp.png) no-repeat;
  background-size: 100%;
}
#block-faq > .inner {
  padding: 50px 0 65px;
}
#block-faq dl dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  min-height: 42px;
  margin: 0 0 12px;
  padding: 12px 40px 12px 50px;
  line-height: 18px;
  font-size: 13px;
  background: #fdfae7 url(../img/faq_q_icon_close.png) calc(100% - 10px) center no-repeat;
  background-size: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#block-faq dl dt.open {
  background-image: url(../img/faq_q_icon_open.png);
}
#block-faq dl dt:before {
  content: 'Q';
  position: absolute;
  left: 0;
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 42px;
  height: 100%;
  font-size: 18px;
  font-family: "Lato-Black";
  text-align: center;
  color: #333;
  background: #fff100;
}
#block-faq dl dd {
  display: none;
  position: relative;
  min-height: 46px;
  padding: 0 0 24px 50px;
  border-bottom: 1px solid #cecece;
}
#block-faq dl dd:before {
  content: 'A';
  position: absolute;
  left: 0;
  top: 4px;
  width: 42px;
  height: 42px;
  line-height: 42px;
  font-size: 18px;
  font-family: "Lato-Black";
  text-align: center;
  color: #fff;
  background: #93b958;
}
#block-faq dl dd + dt {
  margin-top: 24px;
}
#block-faq dl dd:last-child {
  margin: 0;
}
#block-faq dl dd a {
  color: #104e8e;
}
#title-bar h1{
  color: #333;
}

/* 480px〜599px：SP landscape
------------------------------ */
@media screen and (min-width: 414px) {
  /***************************
      container
  ***************************/
}
/* 600px〜959px：tablet
------------------------------ */
@media screen and (min-width: 600px) {
  /***************************
      container
  ***************************/
}
/* 960px〜1279px：small PC
------------------------------ */
@media screen and (min-width: 960px) {
  /***************************
      container
  ***************************/
  #title-bar {
    background-image: url(../img/h1_pc.png);
  }

  #block-faq > .bg {
    background: url(../img/faq_bg_pc.png) left top no-repeat;
    background-size: 100%;
  }
  #block-faq > .inner {
    padding: 70px 0 120px;
  }
  #block-faq dl {
    width: 950px;
    margin: 0 auto;
  }
  #block-faq dl dt {
    cursor: pointer;
    min-height: 56px;
    margin: 0 0 30px;
    padding: 12px 54px 12px 75px;
    line-height: 32px;
    font-size: 20px;
    background-size: 30px;
  }
  #block-faq dl dt:before {
    width: 56px;
    font-size: 24px;
  }
  #block-faq dl dd {
    min-height: 64px;
    padding: 0 0 50px 75px;
    border-bottom: 2px solid #cecece;
  }
  #block-faq dl dd:before {
    top: 4px;
    width: 56px;
    height: 56px;
    line-height: 56px;
    font-size: 24px;
  }
  #block-faq dl dd + dt {
    margin-top: 50px;
  }
}
/* 1280px〜：large PC
------------------------------ */
@media screen and (min-width: 1280px) {
  /***************************
      container
  ***************************/
}
/* 1400px〜：largest PC
------------------------------ */
@media screen and (min-width: 1400px) {
  /***************************
      container
  ***************************/
}
